@charset "UTF-8";
/*
SP-v7-CSS-xiaohei-qq:290948585-dtmuban.com-20190921
*/
/* global */
body {margin:0px;font-size:12px;color:#333333;background:#F5F5F5;}
.clearfix {*zoom:1}
.clearfix:after{content: "\200B";display: block;height: 0;clear: both;}
.b15 {font-size:1px;height:15px;}
.baibg{background:#ffffff}
/* common */
.m {width:1200px;margin:auto;}
.top {height:32px;line-height:32px;background:#F1F1F1;border-bottom:#CCCCCC 1px solid;width:100%;}
#top a {text-decoration:none;}
.head {height:116px;overflow:hidden;}
.head div {float:left;}
.head .logo {padding:16px 10px 0 0px;height:90px;overflow:hidden;}
.head h1 {font-size:24px;margin:32px 0 6px 0;color:#333333;filter:glow(color=#FFFFFF,strength=3);}
.head h4 {font-size:16px;margin:0;color:#333333;}


.side_head {border-bottom:none;background: #000000;}
.side_head div {padding:0 16px;font-size: 16px;height:54px;line-height:54px;overflow:hidden;color: #ffffff;}
.side_body {border-top:none;background:#FFFFFF;padding:16px;margin:0 0 20px;}
.side_body li {padding: 0 0 0 5px;height:32px;line-height:32px;overflow:hidden;}

.main_head {border-bottom:none;background: #000000;}
.main_head div {padding:0 16px;font-size: 16px;height:54px;line-height:54px;overflow:hidden;color: #ffffff;}
.main_head div a{color:#ffffff}
.main_body {border-top:none;background:#FFFFFF;padding:16px;margin:0 0 20px;}
